/* PAGE ASSEMBLING
SIDEBAR
DATA BOX
TEXT */


/*	blue bgb.gif	#59A6E7 */
/*	black bgb.gif	#3d3b4a */

/* @font-face {
    font-family: msgothic;
    src: url(msgothic.ttf);
} */


html, body {
	font-size: 13px;
	color: #336;
	background: #59A6E7 url("bgb.gif") repeat-y fixed center;
	font-family: "Trebuchet MS", sans-serif;
	/* Meiryo ? */
	/* font-size: 14px; */
	/* font-family: "MS Gothic", sans-serif; */
}

p {
	text-align: left;
	line-height: 160%;
}

p#j, span#j {
	font-family: "MS Gothic", sans-serif;
	letter-spacing: -1px;
}

b {
	font-size: 110%;
}

/* rt {
	font-size: 7.5px;
} */






/* PAGE ASSEMBLE */
#pagewidth { /*everything resides in this, keeps everything in a 800x600 friendly centred area */
	width: 768px;
	margin: 0 auto;
	padding: 1% 0;
	overflow: hidden;
}

#header { /* section header! a little isolated box for text */
	width: 701px; /*722px */
	background: #250 url("tbg.PNG");
	margin: 0 auto;
	border: 2px solid #ffa;
	border-bottom: 0;
	color: #cfc;
	font-size: 24px;
	text-align: left;
	letter-spacing: -1px;
	font-variant: small-caps;
	/* text-indent: 64px; */
	/* padding: 3px; */
	padding-left: 24px; /* 48px */
	font-family: "MS Gothic", sans-serif;		letter-spacing: -1px;
}

#page { /* where the text goes! put it underneath header just to make it look nice */
	border: 2px solid #ffa;
	background: #CBE5BD;  /* CBE5BD */ /* #D8F2CB; */ /* #CEB url("bg.PNG"); */
	width: 717px;
	padding: 4px;
	margin: 0 auto;
	margin-bottom: 24px;
	overflow: hidden;
}

#cent {
	text-align: center;
	margin: 0 auto;
}

#box {
	display: block;
	margin: 0;
}

#table	{ display: table; }	/* ganked from https://html-cleaner.com/features/replace-html-table-tags-with-divs/ */
.tr	{ display: table-row; }
.td	{ display: table-cell; vertical-align: middle; }






/* SIDEBAR */
#sidecomb {
}

#sidebar {
	font-size: 11px;
	width: 128px;
	float: left;
	position: relative;
	border-right: 1px dashed #040;
}







/* DATA BOX */

table#data {
	margin: 0 auto;
	width: 560px;
}

table#databox {
	border: 1px solid #5a5;
}

td#data p {
	font-size: 13px;
	text-align: justify;
	letter-spacing: -1px;
	margin: 0;
	border-top: 1px solid #5a5;
}

td#dataimg {
	width: 1px;
}

/* td#dataimg img {
	border: 2px solid #5a5;
} */

h4 {
	font-size: 20px;
	letter-spacing: -1px;
	text-align: center;
}

h5 {
	text-align: justify;
	font-size: 13px;
	font-variant: small-caps;
	position: relative;
	letter-spacing: 1pt;
	left: 15%;
}







 /* REVIEW BOX */
td#review, .td#review { /* for game index review listings */
	font-size: 10px;
	font-weight: bold;
	border: 2px solid #580; /*#580 dark, #ffa light */
	text-align: right;
	background: #250 url("tbg.PNG"); /* #514F5F, #3d3b4a - #250 url("tbg.PNG"); */
	color: #cfc;
}

td#review a, .td#review a {
	text-decoration: none;
	color: #0FBEF2; /* 0FBEF2 */
}

td#review a:hover, .td#review a:hover {
	text-decoration: underline;
}










/* TEXT */
h1, h2, h3, h4, h5, h6, h7, h8, h9 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 { /* page title headings */
	font-size: 48px;
	font-weight: 800;
	font-variant: small-caps;
	text-align: center;
	letter-spacing: -2px;
}

h2 { /* page section heading */
	font-size: 32px;
	letter-spacing: -2px;
	text-align: center;
}

h3 { /* underlined subheading */
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	text-indent: 3%;
	border-bottom: 1px dashed #040;
	font-stretch: expanded;
}	

li {
	list-style-type: disc;
	letter-spacing: -0.65px;
	line-height: 135%;
}

sup, sub {
	font-size: 10px;
	letter-spacing: -0.65px;
}

a {
	text-decoration: none;
	color: #F0410D;
}

a:hover {
	text-decoration: underline;
}

span#spoiler {
	color: #336;
	background: #336;
}

img {
	border: 0;
}

img.sc {
	border: 2px solid #5a5;
}

img.sch {
	border: 2px solid #F0410D;
}
	
img.sch:hover {
	border: 2px solid #FF812D;
}

img.schr {
	border: 2px solid #F0410D;
	width: 64px;
	height: 64px;
}
	
img.schr:hover {
	border: 2px solid #FF812D;
	width: 64px;
	height: 64px;
}

img.scg {
	border: 2px solid #5a5;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

img.gb {
	border: 2px solid #5a5;
	width: 320px;
	height: 288px;
	image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	/* cheers! http://stackoverflow.com/questions/8597081/how-to-stretch-images-with-no-antialiasing */
}

img.gbh {
	border: 2px solid #F0410D;
	width: 320px;
	height: 288px;
	image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	/* cheers! http://stackoverflow.com/questions/8597081/how-to-stretch-images-with-no-antialiasing */
}

img.gbh:hover {
	border: 2px solid #FF812D;
	width: 320px;
	height: 288px;
	image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	/* cheers! http://stackoverflow.com/questions/8597081/how-to-stretch-images-with-no-antialiasing */
}

/*
img.ds {
	border: 2px solid #5a5;
	width: 256px;
	height: 192px;
	object-fit: cover;
	vertical-align: top;
} wrap it in a div?? fuck that */

img#px {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	/* cheers! http://stackoverflow.com/questions/8597081/how-to-stretch-images-with-no-antialiasing */
}

#inline {
	display: inline-block;
}







blockquote { /* used for quotes in blocks, natch */
	vertical-align: bottom;
	margin: 0 auto;
	width: 90%;
	border-left: 2px dotted #040;
}

blockquote p {
	margin-left: 10px;
	line-height: 140%;
	text-align: justify;
	text-indent: 3%;
	font-size: 12px;
	font-style: italic;
}

blockquote i {
	font-style: normal;
}

td#game { /* used for headers in table lists */
	font-weight: bold;
	font-size: 16px;
}

#break { /* horizontal line with space underneath */
	width: 100%;
	height: 1px;
	border-top: 1px solid #580;
	padding: 0 0 12px 0;
}

#break2 { /* horizontal line, no space */
	width: 100%;
	height: 1px;
	border-top: 1px solid #580;
}